uuid: aa1dec7a-869b-4572-a4ec-f7bf8e3ccd3d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.test_content_type
  module:
    - text
id: node.test_content_type.body
field_name: body
entity_type: node
bundle: test_content_type
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
